about.kvirc Shows the About KVIrc dialog
Usage
about.kvirc
Description
This command is exported by the about module. This command opens a dialog which contains various tabs ranging from important to interesting information. About tab: shows the current KVIrc base version, release name and splash screen. Executable Information tab: contains important system and program information you can copy and paste into e.g. a bug report or support request. Honor & Glory tab: contains a non exhaustive list of the people who have contributed to help make KVIrc the IRC client you know and use today. Licence tab: contains a copy (if present in the KVIrc package) of the license type and details associated with the KVIrc package.
Examples
about.kvirc

Index, Commands